Warum wird das Plugin nicht erkannt?

... komplette Frage anzeigen

4 Antworten

Das Plugin ist wahrscheinlich in der Falschen bukkit Version geschrieben.
zB. Das Plugin ist für die 1.8.1 und der Bukkit Server ist auf der 1.7.5 .
LG. Max

Antwort bewerten Vielen Dank für Deine Bewertung

Theorethisch könntest du deinen web- browser aktualisieren oder einen anderen benutzen.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von gerlochi
22.11.2015, 18:48

was hat das damit zu tuhen?

0

Ich vermute du benutzt die 1.8 EXPERIMENTAL Bukkit Version und wie gesgt sie ist EXPERIMENTAL manche Plugins gehen dar einfach nich mehr.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von gerlochi
22.11.2015, 18:45

ich benutze um genauzuseien spigot

0

Ich sehe soweit keinen Fehler, aber gibt es einen Fehler in der Console? Oder hast du die falsche Spigot/Bukkit Version benutzt?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von gerlochi
23.11.2015, 07:57

ich benutze die gleiche spigot version zum programmieren wie auch zu server starten. in der console gibt es keinen fehler da das plugin nicht geladen hat

0
Kommentar von gerlochi
23.11.2015, 10:21

och habe gerade was geändert, ich schicke gleich den fehlercode + java plugin + plugin yml

0

Was möchtest Du wissen?